43
261.661 Archer Baggins
246.854 Archer Boffin
183.669 Archer Bolger
177.940 Archer Bracegirdle
208.374 Archer Brandybuck
220.967 Archer Broadbeam
220.967 Archer Broadbelt
220.797 Archer Brockhouse
189.677 Archer Brown
226.143 Archer Brownlock
190.567 Archer Bunce
269.059 Archer Burrows
239.039 Archer Chubb
270.420 Archer Cotton
287.002 Archer Darnswool
187.019 Archer Digger
280.164 Archer Digswell
283.012 Archer Fallohide
229.489 Archer Fleam
247.379 Archer Furry
239.280 Archer Gamgee
282.255 Archer Gammidge
286.353 Archer Gardner
265.513 Archer Goatcloset
263.394 Archer Goodbody
268.593 Archer Goodchild
273.290 Archer Maggot
240.574 Archer Pickthorn
286.565 Archer Pitcher
228.912 Archer Primstone
236.979 Archer Proudfoot
271.177 Archer Puddifoot
215.428 Archer Rafter
286.411 Archer Redsmith
254.470 Archer Roots
248.063 Archer Roper
278.723 Archer Rumble
210.543 Archer Took
281.072 Archer Underhill
217.476 Archer Weaver
285.354 Archer Whitfoot
300.255 Archer Worrywort
138.215 Baggins Boffin
171.592 Baggins Bolger
252.579 Baggins Bracegirdle
260.110 Baggins Brandybuck
258.447 Baggins Broadbeam
258.447 Baggins Broadbelt
247.713 Baggins Brockhouse
195.967 Baggins Brown
254.518 Baggins Brownlock
188.453 Baggins Bunce
228.460 Baggins Burrows
236.120 Baggins Chubb
244.424 Baggins Cotton
249.501 Baggins Darnswool
173.642 Baggins Digger
258.433 Baggins Digswell
243.976 Baggins Fallohide
231.761 Baggins Fleam
258.669 Baggins Furry
172.754 Baggins Gamgee
211.476 Baggins Gammidge
241.075 Baggins Gardner
305.217 Baggins Goatcloset
302.187 Baggins Goodbody
303.548 Baggins Goodchild
132.935 Baggins Maggot
304.728 Baggins Pickthorn
302.000 Baggins Pitcher
312.010 Baggins Primstone
320.603 Baggins Proudfoot
275.148 Baggins Puddifoot
222.679 Baggins Rafter
299.651 Baggins Redsmith
260.361 Baggins Roots
252.496 Baggins Roper
286.193 Baggins Rumble
219.058 Baggins Took
313.837 Baggins Underhill
281.787 Baggins Weaver
305.846 Baggins Whitfoot
332.953 Baggins Worrywort
149.855 Boffin Bolger
208.680 Boffin Bracegirdle
213.948 Boffin Brandybuck
214.042 Boffin Broadbeam
214.042 Boffin Broadbelt
208.622 Boffin Brockhouse
182.780 Boffin Brown
216.885 Boffin Brownlock
173.808 Boffin Bunce
219.524 Boffin Burrows
234.076 Boffin Chubb
186.238 Boffin Cotton
282.068 Boffin Darnswool
248.205 Boffin Digger
270.505 Boffin Digswell
273.354 Boffin Fallohide
220.896 Boffin Fleam
245.483 Boffin Furry
266.217 Boffin Gamgee
239.791 Boffin Gammidge
273.778 Boffin Gardner
220.964 Boffin Goatcloset
212.250 Boffin Goodbody
216.268 Boffin Goodchild
266.898 Boffin Maggot
276.275 Boffin Pickthorn
275.303 Boffin Pitcher
274.377 Boffin Primstone
282.970 Boffin Proudfoot
234.437 Boffin Puddifoot
237.572 Boffin Rafter
279.992 Boffin Redsmith
202.174 Boffin Roots
192.851 Boffin Roper
271.548 Boffin Rumble
160.871 Boffin Took
271.737 Boffin Underhill
284.980 Boffin Weaver
280.813 Boffin Whitfoot
250.320 Boffin Worrywort
181.201 Bolger Bracegirdle
213.093 Bolger Brandybuck
209.648 Bolger Broadbeam
209.648 Bolger Broadbelt
209.478 Bolger Brockhouse
179.816 Bolger Brown
216.282 Bolger Brownlock
134.248 Bolger Bunce
214.198 Bolger Burrows
227.320 Bolger Chubb
215.159 Bolger Cotton
276.741 Bolger Darnswool
146.950 Bolger Digger
278.003 Bolger Digswell
232.251 Bolger Fallohide
229.110 Bolger Fleam
242.518 Bolger Furry
191.111 Bolger Gamgee
271.994 Bolger Gammidge
274.634 Bolger Gardner
224.832 Bolger Goatcloset
206.675 Bolger Goodbody
211.874 Bolger Goodchild
233.221 Bolger Maggot
285.393 Bolger Pickthorn
274.846 Bolger Pitcher
273.911 Bolger Primstone
277.118 Bolger Proudfoot
277.818 Bolger Puddifoot
214.887 Bolger Rafter
289.110 Bolger Redsmith
199.209 Bolger Roots
191.344 Bolger Roper
272.404 Bolger Rumble
155.282 Bolger Took
282.313 Bolger Underhill
221.795 Bolger Weaver
279.953 Bolger Whitfoot
244.994 Bolger Worrywort
216.832 Bracegirdle Brandybuck
244.772 Bracegirdle Broadbeam
242.524 Bracegirdle Broadbelt
225.265 Bracegirdle Brockhouse
152.647 Bracegirdle Brown
262.388 Bracegirdle Brownlock
109.797 Bracegirdle Bunce
266.159 Bracegirdle Burrows
244.719 Bracegirdle Chubb
285.162 Bracegirdle Cotton
375.024 Bracegirdle Darnswool
234.551 Bracegirdle Digger
333.512 Bracegirdle Digswell
331.711 Bracegirdle Fallohide
235.169 Bracegirdle Fleam
260.349 Bracegirdle Furry
244.297 Bracegirdle Gamgee
338.419 Bracegirdle Gammidge
314.099 Bracegirdle Gardner
318.110 Bracegirdle Goatcloset
321.899 Bracegirdle Goodbody
285.680 Bracegirdle Goodchild
291.298 Bracegirdle Maggot
332.797 Bracegirdle Pickthorn
276.403 Bracegirdle Pitcher
314.398 Bracegirdle Primstone
315.454 Bracegirdle Proudfoot
343.819 Bracegirdle Puddifoot
264.418 Bracegirdle Rafter
348.285 Bracegirdle Redsmith
267.441 Bracegirdle Roots
256.659 Bracegirdle Roper
277.907 Bracegirdle Rumble
223.514 Bracegirdle Took
324.583 Bracegirdle Underhill
222.726 Bracegirdle Weaver
347.831 Bracegirdle Whitfoot
366.370 Bracegirdle Worrywort
229.898 Brandybuck Broadbeam
227.650 Brandybuck Broadbelt
256.857 Brandybuck Brockhouse
143.889 Brandybuck Brown
263.940 Brandybuck Brownlock
186.333 Brandybuck Bunce
252.855 Brandybuck Burrows
250.688 Brandybuck Chubb
278.766 Brandybuck Cotton
327.135 Brandybuck Darnswool
266.443 Brandybuck Digger
340.538 Brandybuck Digswell
367.475 Brandybuck Fallohide
242.449 Brandybuck Fleam
251.592 Brandybuck Furry
289.179 Brandybuck Gamgee
344.778 Brandybuck Gammidge
334.270 Brandybuck Gardner
317.780 Brandybuck Goatcloset
324.561 Brandybuck Goodbody
353.319 Brandybuck Goodchild
288.023 Brandybuck Maggot
367.361 Brandybuck Pickthorn
334.483 Brandybuck Pitcher
307.960 Brandybuck Primstone
288.793 Brandybuck Proudfoot
365.856 Brandybuck Puddifoot
286.104 Brandybuck Rafter
352.949 Brandybuck Redsmith
258.683 Brandybuck Roots
261.024 Brandybuck Roper
295.817 Brandybuck Rumble
218.474 Brandybuck Took
370.553 Brandybuck Underhill
244.412 Brandybuck Weaver
343.496 Brandybuck Whitfoot
378.846 Brandybuck Worrywort
53.7127 Broadbeam Broadbelt
199.396 Broadbeam Brockhouse
99.9768 Broadbeam Brown
206.426 Broadbeam Brownlock
168.502 Broadbeam Bunce
259.067 Broadbeam Burrows
229.779 Broadbeam Chubb
275.944 Broadbeam Cotton
370.180 Broadbeam Darnswool
271.098 Broadbeam Digger
339.409 Broadbeam Digswell
353.803 Broadbeam Fallohide
199.833 Broadbeam Fleam
248.179 Broadbeam Furry
268.762 Broadbeam Gamgee
324.594 Broadbeam Gammidge
304.645 Broadbeam Gardner
364.659 Broadbeam Goatcloset
276.874 Broadbeam Goodbody
291.137 Broadbeam Goodchild
295.040 Broadbeam Maggot
373.316 Broadbeam Pickthorn
303.399 Broadbeam Pitcher
324.344 Broadbeam Primstone
233.951 Broadbeam Proudfoot
354.753 Broadbeam Puddifoot
302.585 Broadbeam Rafter
357.578 Broadbeam Redsmith
214.770 Broadbeam Roots
244.489 Broadbeam Roper
268.110 Broadbeam Rumble
170.187 Broadbeam Took
361.262 Broadbeam Underhill
309.493 Broadbeam Weaver
358.590 Broadbeam Whitfoot
387.450 Broadbeam Worrywort
191.983 Broadbelt Brockhouse
99.9768 Broadbelt Brown
212.787 Broadbelt Brownlock
168.502 Broadbelt Bunce
259.067 Broadbelt Burrows
229.779 Broadbelt Chubb
275.944 Broadbelt Cotton
367.932 Broadbelt Darnswool
271.098 Broadbelt Digger
310.233 Broadbelt Digswell
359.208 Broadbelt Fallohide
199.833 Broadbelt Fleam
248.179 Broadbelt Furry
268.762 Broadbelt Gamgee
326.029 Broadbelt Gammidge
304.645 Broadbelt Gardner
362.411 Broadbelt Goatcloset
271.613 Broadbelt Goodbody
264.974 Broadbelt Goodchild
295.040 Broadbelt Maggot
370.207 Broadbelt Pickthorn
303.399 Broadbelt Pitcher
322.096 Broadbelt Primstone
204.153 Broadbelt Proudfoot
324.955 Broadbelt Puddifoot
302.585 Broadbelt Rafter
356.143 Broadbelt Redsmith
214.770 Broadbelt Roots
244.489 Broadbelt Roper
268.110 Broadbelt Rumble
170.187 Broadbelt Took
335.099 Broadbelt Underhill
309.493 Broadbelt Weaver
353.329 Broadbelt Whitfoot
357.652 Broadbelt Worrywort
95.4758 Brockhouse Brown
176.731 Brockhouse Brownlock
135.424 Brockhouse Bunce
245.709 Brockhouse Burrows
235.921 Brockhouse Chubb
267.900 Brockhouse Cotton
329.006 Brockhouse Darnswool
270.928 Brockhouse Digger
331.826 Brockhouse Digswell
326.577 Brockhouse Fallohide
234.698 Brockhouse Fleam
243.678 Brockhouse Furry
272.134 Brockhouse Gamgee
332.826 Brockhouse Gammidge
294.829 Brockhouse Gardner
350.927 Brockhouse Goatcloset
273.764 Brockhouse Goodbody
265.443 Brockhouse Goodchild
286.996 Brockhouse Maggot
298.887 Brockhouse Pickthorn
261.070 Brockhouse Pitcher
284.127 Brockhouse Primstone
231.963 Brockhouse Proudfoot
313.400 Brockhouse Puddifoot
302.415 Brockhouse Rafter
347.090 Brockhouse Redsmith
210.269 Brockhouse Roots
239.988 Brockhouse Roper
265.067 Brockhouse Rumble
170.279 Brockhouse Took
326.382 Brockhouse Underhill
309.323 Brockhouse Weaver
316.611 Brockhouse Whitfoot
338.240 Brockhouse Worrywort
8.12278 Brown Brownlock
178.750 Brown Bunce
168.674 Brown Burrows
242.797 Brown Chubb
217.710 Brown Cotton
242.449 Brown Darnswool
241.266 Brown Digger
236.557 Brown Digswell
243.283 Brown Fallohide
238.949 Brown Fleam
224.747 Brown Furry
246.606 Brown Gamgee
243.646 Brown Gammidge
213.019 Brown Gardner
242.872 Brown Goatcloset
200.080 Brown Goodbody
201.146 Brown Goodchild
252.217 Brown Maggot
257.382 Brown Pickthorn
253.909 Brown Pitcher
197.308 Brown Primstone
149.397 Brown Proudfoot
255.619 Brown Puddifoot
253.799 Brown Rafter
251.338 Brown Redsmith
188.423 Brown Roots
240.011 Brown Roper
244.058 Brown Rumble
163.522 Brown Took
260.134 Brown Underhill
257.791 Brown Weaver
253.452 Brown Whitfoot
249.870 Brown Worrywort
186.873 Brownlock Bunce
232.539 Brownlock Burrows
250.920 Brownlock Chubb
251.814 Brownlock Cotton
321.955 Brownlock Darnswool
277.732 Brownlock Digger
321.922 Brownlock Digswell
345.307 Brownlock Fallohide
247.072 Brownlock Fleam
232.870 Brownlock Furry
283.663 Brownlock Gamgee
328.911 Brownlock Gammidge
273.990 Brownlock Gardner
290.423 Brownlock Goatcloset
293.552 Brownlock Goodbody
307.426 Brownlock Goodchild
289.864 Brownlock Maggot
335.050 Brownlock Pickthorn
314.881 Brownlock Pitcher
276.716 Brownlock Primstone
229.393 Brownlock Proudfoot
335.616 Brownlock Puddifoot
290.265 Brownlock Rafter
333.491 Brownlock Redsmith
196.545 Brownlock Roots
248.134 Brownlock Roper
281.115 Brownlock Rumble
171.645 Brownlock Took
363.832 Brownlock Underhill
294.257 Brownlock Weaver
312.115 Brownlock Whitfoot
334.254 Brownlock Worrywort
134.979 Bunce Burrows
225.822 Bunce Chubb
237.331 Bunce Cotton
253.322 Bunce Darnswool
195.698 Bunce Digger
253.100 Bunce Digswell
249.620 Bunce Fallohide
230.852 Bunce Fleam
191.052 Bunce Furry
201.038 Bunce Gamgee
244.880 Bunce Gammidge
242.117 Bunce Gardner
249.063 Bunce Goatcloset
225.063 Bunce Goodbody
226.129 Bunce Goodchild
251.264 Bunce Maggot
262.261 Bunce Pickthorn
204.421 Bunce Pitcher
250.103 Bunce Primstone
244.166 Bunce Proudfoot
193.331 Bunce Puddifoot
227.185 Bunce Rafter
266.569 Bunce Redsmith
248.543 Bunce Roots
237.762 Bunce Roper
184.249 Bunce Rumble
204.616 Bunce Took
256.265 Bunce Underhill
234.093 Bunce Weaver
260.955 Bunce Whitfoot
266.575 Bunce Worrywort
244.566 Burrows Chubb
218.393 Burrows Cotton
222.128 Burrows Darnswool
275.648 Burrows Digger
304.801 Burrows Digswell
277.087 Burrows Fallohide
245.578 Burrows Fleam
97.8537 Burrows Furry
288.664 Burrows Gamgee
314.993 Burrows Gammidge
265.374 Burrows Gardner
308.159 Burrows Goatcloset
307.026 Burrows Goodbody
309.568 Burrows Goodchild
251.301 Burrows Maggot
320.803 Burrows Pickthorn
313.960 Burrows Pitcher
298.643 Burrows Primstone
305.185 Burrows Proudfoot
271.133 Burrows Puddifoot
291.097 Burrows Rafter
315.344 Burrows Redsmith
237.155 Burrows Roots
243.708 Burrows Roper
235.716 Burrows Rumble
209.995 Burrows Took
326.744 Burrows Underhill
298.005 Burrows Weaver
316.967 Burrows Whitfoot
193.099 Burrows Worrywort
185.878 Chubb Cotton
242.509 Chubb Darnswool
225.970 Chubb Digger
250.567 Chubb Digswell
245.287 Chubb Fallohide
232.261 Chubb Fleam
248.639 Chubb Furry
229.510 Chubb Gamgee
240.548 Chubb Gammidge
231.304 Chubb Gardner
254.706 Chubb Goatcloset
194.969 Chubb Goodbody
230.152 Chubb Goodchild
246.931 Chubb Maggot
259.729 Chubb Pickthorn
228.618 Chubb Pitcher
263.770 Chubb Primstone
254.901 Chubb Proudfoot
257.398 Chubb Puddifoot
255.657 Chubb Rafter
262.236 Chubb Redsmith
255.191 Chubb Roots
242.790 Chubb Roper
210.408 Chubb Rumble
209.295 Chubb Took
262.732 Chubb Underhill
262.565 Chubb Weaver
211.622 Chubb Whitfoot
268.362 Chubb Worrywort
267.573 Cotton Darnswool
269.609 Cotton Digger
266.541 Cotton Digswell
238.690 Cotton Fallohide
240.130 Cotton Fleam
225.156 Cotton Furry
277.902 Cotton Gamgee
275.533 Cotton Gammidge
272.260 Cotton Gardner
188.584 Cotton Goatcloset
222.152 Cotton Goodbody
226.170 Cotton Goodchild
247.624 Cotton Maggot
285.595 Cotton Pickthorn
236.605 Cotton Pitcher
275.921 Cotton Primstone
272.460 Cotton Proudfoot
291.725 Cotton Puddifoot
245.692 Cotton Rafter
280.272 Cotton Redsmith
147.341 Cotton Roots
193.260 Cotton Roper
280.754 Cotton Rumble
159.547 Cotton Took
288.347 Cotton Underhill
289.050 Cotton Weaver
243.574 Cotton Whitfoot
229.994 Cotton Worrywort
223.391 Darnswool Digger
272.526 Darnswool Digswell
292.553 Darnswool Fallohide
248.721 Darnswool Fleam
199.230 Darnswool Furry
227.008 Darnswool Gamgee
276.082 Darnswool Gammidge
204.780 Darnswool Gardner
336.931 Darnswool Goatcloset
338.315 Darnswool Goodbody
359.032 Darnswool Goodchild
222.449 Darnswool Maggot
325.064 Darnswool Pickthorn
312.766 Darnswool Pitcher
287.495 Darnswool Primstone
313.959 Darnswool Proudfoot
324.476 Darnswool Puddifoot
235.272 Darnswool Rafter
337.282 Darnswool Redsmith
213.477 Darnswool Roots
248.315 Darnswool Roper
300.060 Darnswool Rumble
215.914 Darnswool Took
345.504 Darnswool Underhill
294.380 Darnswool Weaver
312.525 Darnswool Whitfoot
253.024 Darnswool Worrywort
131.053 Digger Digswell
269.401 Digger Fallohide
223.060 Digger Fleam
249.968 Digger Furry
187.761 Digger Gamgee
268.644 Digger Gammidge
271.284 Digger Gardner
269.182 Digger Goatcloset
259.125 Digger Goodbody
264.324 Digger Goodchild
181.271 Digger Maggot
228.943 Digger Pickthorn
226.496 Digger Pitcher
276.501 Digger Primstone
284.568 Digger Proudfoot
277.168 Digger Puddifoot
203.437 Digger Rafter
277.660 Digger Redsmith
251.659 Digger Roots
243.794 Digger Roper
279.854 Digger Rumble
207.732 Digger Took
279.863 Digger Underhill
210.345 Digger Weaver
271.743 Digger Whitfoot
297.444 Digger Worrywort
317.282 Digswell Fallohide
237.159 Digswell Fleam
234.907 Digswell Furry
244.412 Digswell Gamgee
319.982 Digswell Gammidge
272.379 Digswell Gardner
324.225 Digswell Goatcloset
340.734 Digswell Goodbody
304.876 Digswell Goodchild
236.873 Digswell Maggot
270.764 Digswell Pickthorn
235.464 Digswell Pitcher
326.615 Digswell Primstone
330.612 Digswell Proudfoot
335.458 Digswell Puddifoot
280.544 Digswell Rafter
283.434 Digswell Redsmith
240.389 Digswell Roots
251.332 Digswell Roper
258.064 Digswell Rumble
214.687 Digswell Took
303.356 Digswell Underhill
287.452 Digswell Weaver
329.495 Digswell Whitfoot
336.932 Digswell Worrywort
187.779 Fallohide Fleam
196.673 Fallohide Furry
208.828 Fallohide Gamgee
251.867 Fallohide Gammidge
238.389 Fallohide Gardner
335.256 Fallohide Goatcloset
333.714 Fallohide Goodbody
284.185 Fallohide Goodchild
184.016 Fallohide Maggot
319.024 Fallohide Pickthorn
305.875 Fallohide Pitcher
330.907 Fallohide Primstone
363.886 Fallohide Proudfoot
366.626 Fallohide Puddifoot
230.198 Fallohide Rafter
323.333 Fallohide Redsmith
248.364 Fallohide Roots
247.789 Fallohide Roper
281.880 Fallohide Rumble
212.456 Fallohide Took
297.284 Fallohide Underhill
289.306 Fallohide Weaver
338.930 Fallohide Whitfoot
376.884 Fallohide Worrywort
193.651 Fleam Furry
234.120 Fleam Gamgee
239.908 Fleam Gammidge
233.516 Fleam Gardner
241.779 Fleam Goatcloset
232.360 Fleam Goodbody
233.426 Fleam Goodchild
231.323 Fleam Maggot
239.080 Fleam Pickthorn
238.831 Fleam Pitcher
244.202 Fleam Primstone
256.863 Fleam Proudfoot
236.599 Fleam Puddifoot
248.927 Fleam Rafter
210.583 Fleam Redsmith
245.343 Fleam Roots
234.562 Fleam Roper
235.082 Fleam Rumble
206.664 Fleam Took
236.684 Fleam Underhill
254.215 Fleam Weaver
253.440 Fleam Whitfoot
263.374 Fleam Worrywort
251.308 Furry Gamgee
248.349 Furry Gammidge
205.166 Furry Gardner
250.490 Furry Goatcloset
245.282 Furry Goodbody
246.348 Furry Goodchild
255.607 Furry Maggot
254.211 Furry Pickthorn
253.751 Furry Pitcher
240.449 Furry Primstone
243.973 Furry Proudfoot
209.921 Furry Puddifoot
261.417 Furry Rafter
257.498 Furry Redsmith
229.980 Furry Roots
237.845 Furry Roper
198.360 Furry Rumble
201.507 Furry Took
259.587 Furry Underhill
268.325 Furry Weaver
261.070 Furry Whitfoot
125.523 Furry Worrywort
110.407 Gamgee Gammidge
124.023 Gamgee Gardner
228.833 Gamgee Goatcloset
212.599 Gamgee Goodbody
209.531 Gamgee Goodchild
179.108 Gamgee Maggot
278.869 Gamgee Pickthorn
233.635 Gamgee Pitcher
289.997 Gamgee Primstone
277.413 Gamgee Proudfoot
279.732 Gamgee Puddifoot
190.298 Gamgee Rafter
276.567 Gamgee Redsmith
250.999 Gamgee Roots
243.134 Gamgee Roper
201.493 Gamgee Rumble
207.072 Gamgee Took
284.789 Gamgee Underhill
249.406 Gamgee Weaver
279.896 Gamgee Whitfoot
304.460 Gamgee Worrywort
188.093 Gammidge Gardner
285.069 Gammidge Goatcloset
277.796 Gammidge Goodbody
267.979 Gammidge Goodchild
221.937 Gammidge Maggot
332.295 Gammidge Pickthorn
299.017 Gammidge Pitcher
302.143 Gammidge Primstone
331.736 Gammidge Proudfoot
304.750 Gammidge Puddifoot
225.983 Gammidge Rafter
324.951 Gammidge Redsmith
248.040 Gammidge Roots
248.923 Gammidge Roper
237.396 Gammidge Rumble
209.653 Gammidge Took
337.988 Gammidge Underhill
285.091 Gammidge Weaver
335.299 Gammidge Whitfoot
354.970 Gammidge Worrywort
267.015 Gardner Goatcloset
212.563 Gardner Goodbody
206.838 Gardner Goodchild
218.016 Gardner Maggot
305.242 Gardner Pickthorn
227.241 Gardner Pitcher
316.370 Gardner Primstone
312.355 Gardner Proudfoot
271.842 Gardner Puddifoot
237.371 Gardner Rafter
303.721 Gardner Redsmith
250.217 Gardner Roots
237.816 Gardner Roper
242.701 Gardner Rumble
212.195 Gardner Took
311.434 Gardner Underhill
296.479 Gardner Weaver
316.767 Gardner Whitfoot
282.233 Gardner Worrywort
227.185 Goatcloset Goodbody
212.368 Goatcloset Goodchild
287.124 Goatcloset Maggot
321.717 Goatcloset Pickthorn
317.228 Goatcloset Pitcher
300.640 Goatcloset Primstone
317.606 Goatcloset Proudfoot
325.611 Goatcloset Puddifoot
237.645 Goatcloset Rafter
327.448 Goatcloset Redsmith
165.815 Goatcloset Roots
213.354 Goatcloset Roper
290.870 Goatcloset Rumble
170.148 Goatcloset Took
357.858 Goatcloset Underhill
232.403 Goatcloset Weaver
258.014 Goatcloset Whitfoot
295.360 Goatcloset Worrywort
128.203 Goodbody Goodchild
277.067 Goodbody Maggot
340.848 Goodbody Pickthorn
299.225 Goodbody Pitcher
334.823 Goodbody Primstone
287.337 Goodbody Proudfoot
293.884 Goodbody Puddifoot
284.612 Goodbody Rafter
352.006 Goodbody Redsmith
159.474 Goodbody Roots
189.193 Goodbody Roper
270.262 Goodbody Rumble
113.578 Goodbody Took
334.533 Goodbody Underhill
291.520 Goodbody Weaver
304.928 Goodbody Whitfoot
299.132 Goodbody Worrywort
282.266 Goodchild Maggot
327.505 Goodchild Pickthorn
293.501 Goodchild Pitcher
351.570 Goodchild Primstone
303.231 Goodchild Proudfoot
309.778 Goodchild Puddifoot
289.811 Goodchild Rafter
341.244 Goodchild Redsmith
160.539 Goodchild Roots
190.258 Goodchild Roper
267.195 Goodchild Rumble
115.300 Goodchild Took
264.103 Goodchild Underhill
296.719 Goodchild Weaver
338.429 Goodchild Whitfoot
326.163 Goodchild Worrywort
266.763 Maggot Pickthorn
273.501 Maggot Pitcher
237.434 Maggot Primstone
290.510 Maggot Proudfoot
277.861 Maggot Puddifoot
212.308 Maggot Rafter
265.904 Maggot Redsmith
243.298 Maggot Roots
235.433 Maggot Roper
276.610 Maggot Rumble
205.932 Maggot Took
272.683 Maggot Underhill
271.416 Maggot Weaver
274.573 Maggot Whitfoot
287.902 Maggot Worrywort
200.328 Pickthorn Pitcher
257.665 Pickthorn Primstone
270.524 Pickthorn Proudfoot
258.846 Pickthorn Puddifoot
273.978 Pickthorn Rafter
311.354 Pickthorn Redsmith
237.215 Pickthorn Roots
236.494 Pickthorn Roper
274.522 Pickthorn Rumble
165.367 Pickthorn Took
299.681 Pickthorn Underhill
276.026 Pickthorn Weaver
293.513 Pickthorn Whitfoot
300.177 Pickthorn Worrywort
256.455 Pitcher Primstone
244.568 Pitcher Proudfoot
241.817 Pitcher Puddifoot
278.983 Pitcher Rafter
299.694 Pitcher Redsmith
240.303 Pitcher Roots
227.902 Pitcher Roper
228.704 Pitcher Rumble
198.344 Pitcher Took
301.520 Pitcher Underhill
285.891 Pitcher Weaver
300.779 Pitcher Whitfoot
312.818 Pitcher Worrywort
220.453 Primstone Proudfoot
264.792 Primstone Puddifoot
275.240 Primstone Rafter
324.571 Primstone Redsmith
194.736 Primstone Roots
229.736 Primstone Roper
269.449 Primstone Rumble
195.715 Primstone Took
339.672 Primstone Underhill
282.148 Primstone Weaver
254.871 Primstone Whitfoot
314.431 Primstone Worrywort
182.039 Proudfoot Puddifoot
273.101 Proudfoot Rafter
324.238 Proudfoot Redsmith
187.648 Proudfoot Roots
239.237 Proudfoot Roper
266.051 Proudfoot Rumble
156.187 Proudfoot Took
353.897 Proudfoot Underhill
278.551 Proudfoot Weaver
290.523 Proudfoot Whitfoot
297.763 Proudfoot Worrywort
283.035 Puddifoot Rafter
283.724 Puddifoot Redsmith
247.413 Puddifoot Roots
236.632 Puddifoot Roper
208.347 Puddifoot Rumble
206.110 Puddifoot Took
292.972 Puddifoot Underhill
286.703 Puddifoot Weaver
304.004 Puddifoot Whitfoot
314.111 Puddifoot Worrywort
204.831 Rafter Redsmith
149.742 Rafter Roots
197.281 Rafter Roper
233.341 Rafter Rumble
205.387 Rafter Took
281.730 Rafter Underhill
186.058 Rafter Weaver
218.026 Rafter Whitfoot
284.893 Rafter Worrywort
183.732 Redsmith Roots
193.362 Redsmith Roper
225.420 Redsmith Rumble
206.717 Redsmith Took
278.924 Redsmith Underhill
213.499 Redsmith Weaver
313.778 Redsmith Whitfoot
336.137 Redsmith Worrywort
122.156 Roots Roper
181.852 Roots Rumble
97.6354 Roots Took
237.279 Roots Underhill
243.100 Roots Weaver
199.395 Roots Whitfoot
180.702 Roots Worrywort
171.071 Roper Rumble
136.758 Roper Took
157.243 Roper Underhill
254.189 Roper Weaver
246.934 Roper Whitfoot
188.567 Roper Worrywort
192.517 Rumble Took
264.525 Rumble Underhill
290.249 Rumble Weaver
281.222 Rumble Whitfoot
285.312 Rumble Worrywort
197.881 Took Underhill
208.295 Took Weaver
201.696 Took Whitfoot
148.230 Took Worrywort
279.398 Underhill Weaver
327.895 Underhill Whitfoot
352.959 Underhill Worrywort
201.384 Weaver Whitfoot
231.801 Weaver Worrywort
243.111 Whitfoot Worrywort
